﻿.dataTable tr td button.btn {
    margin: 2px;
}

.form-control + .select2 {
    width: 100% !important;
}
label.required:after {
    content: '*';
    color: red;
    margin-left: 3px;
}
.loading-bg
{
    display: block;
    margin: 20px auto;
    max-width: 80%;
    width: 120px;
}
.sweet-alert.sweet-alert p {
    line-height: unset;
}
.field-validation-error {
    color: red;
    padding-top: 3px;
    display: block;
    border-top: 1px solid red;
}

.m-t-20.m-t-20.m-t-20 {
    margin-top: 20px;
}

.m-t-10.m-t-10.m-t-10 {
    margin-top: 10px;
}

.m-b-10.m-b-10 {
    margin-bottom: 10px;
}

.p-l-10.p-l-10 {
    padding-left: 10px !important;
}

.tbl-list {
    padding-left: 15px !important;
}

@media screen and (max-width: 480px) {
    .sweet-alert.sweet-alert h2 {
        margin: 12px 0px;
        font-size: 28px;
        line-height: 1.15;
    }

    .sweet-alert.sweet-alert p {
        font-size: 15px;
        line-height: 1.15;
    }

    .sweet-alert.sweet-alert button {
        margin-top: 15px;
        font-size: 15px;
    }
}